Subject: root crops

From: [email-masked]
Date: Thu, 23 Mar 1995 08:30:37 -0500

HAs anyone else noticed that potatoes and onions seem to be genuine staples?
We eat one or the other and usually both everyday. Potatoes seem to yield way
out of proportion to the care they need. I can understand why some places
adopted them rapidly as the basic starch crop. As for onions, well, cooking
wouldn't be the same wihtout them. The whole Allium family gets used in this
house. We like the wild onions that grow around for stir fry and creamed
onions.